deploy.ant.properties.file=/Users/aburns/Library/Application Support/NetBeans/8.2/tomcat90.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/usager/AppData/Roaming/NetBeans/8.2/config/GF_4.1.1/domain1
j2ee.server.home=/Users/aburns/apache-tomcat-9.0.8
j2ee.server.instance=tomcat90:home=/Users/aburns/apache-tomcat-9.0.8
j2ee.server.middleware=C:/Program Files/glassfish-4.1.1
javac.debug=true
javadoc.preview=true
selected.browser=SL[/Browsers/FirefoxBrowser
user.properties.file=/Users/aburns/Library/Application Support/NetBeans/8.2/build.properties
